@charset "UTF-8";
/* CSS Document */

/* 
Percy IE6

*/

img {
behavior:url(js/iepngfix.htc);
}

body	{
behavior:url(js/hover.htc);
}

#pageWrap	{
background:#dbdb4c url(../images/templates/ie6_bg.jpg) no-repeat;
}

.pageBg	{
background:none;

}

.pageBorder	{
background:none;

}

.pageBase	{
background:none;

}

.colLeft	{
margin-left:11px;
}

.colRight	{
margin-left:5px;
}

.menu ul	{
margin-top:15px;
}
.menu ul li	{
margin-top:-15px;
padding:0;
}


